Library

List uploads

GET
https://api.tunio.ai/v1/library/uploads

List the uploads of the caller's library, newest first.

Query parameters

NameTypeDescription
statestringState filter
pageintegerPage number
per_pageintegerItems per page (max 100)

Responses

NameTypeDescription
itemsarray
Uploads of the caller's library, newest first.
[item]Requiredobject
-
paginationobject
Paging metadata.
pageinteger
Current page, starting from 1.
per_pageinteger
Page size actually applied (1..100).
totalinteger
Total number of matching records.
successboolean
Always true.
NameTypeDescription
messagestring
Error code or human-readable error details.
successboolean
Always false for error payloads.
NameTypeDescription
messagestring
Error code or human-readable error details.
successboolean
Always false for error payloads.
NameTypeDescription
messagestring
Error code or human-readable error details.
successboolean
Always false for error payloads.
NameTypeDescription
messagestring
Error code or human-readable error details.
successboolean
Always false for error payloads.
NameTypeDescription
messagestring
Error code or human-readable error details.
successboolean
Always false for error payloads.